<!DOCTYPE html>
<html>
	<head>
		<title>Contact Form</title>
	</head>
	<body>
		<h1><strong>Zuitt IT Solution</strong></h1>
		<h2><strong>Products Offered</strong></h2>

		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<tr>
				<td>Basic</td>
				<td>₱ 500.00</td>
				<td> Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>₱ 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

			<tr>
				<th colspan="3">Additional features after inital project is inclusive of charges</th>
			</tr>

		</table>

		<h2>Contact Form</h2>
		<form method="" action="">
			<label for="fname">First Name:</label><br>
			<input type="text" name="firstname" id="fname" required=""><br>

			<label for="lname">Last Name:</label><br>
			<input type="text" name="lastname" id="lname" required=""><br>

			<label for="emailadd">Email:</label><br>
			<input type="email" name="emailaddress" id="emailadd"><br>

			<label for="contactnum">Contact Number:</label><br>
			<input type="tel" name="contactnum" id="contactnum"><br>

			<label for="service">Service Type:</label><br>
			<select name="service" id="service">
				<option value="frontendprog">Front End Programming</option>
				<option value="backendprog">Back End Programming</option>
				<option value="fullstackdev">Full-Stack Development</option>
			</select><br>

			<label>Preferred Contact:</label><br>

			<input type="checkbox" name="contact1" id="contact1">
			<label for="contact1">Email</label><br>

			<input type="checkbox" name="contact2" id="contact2">
			<label for="contact2">Phone Package:</label><br>

			<input type="radio" name="phonepackage" id="package1" value="basicpackage">
			<label for="package1">Basic</label><br>

			<input type="radio" name="phonepackage" id="package2" value="premiumpackage">
			<label for="package2">Premium</label>
			<br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>

		</form>

	</body>
</html>